{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-05-04 23:06:40 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2024-05-04 23:06:44 +0100"
    },
    "done": false
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2024-05-04 23:12:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2024-05-04 23:13:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2024-05-04 23:17:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-05-04 23:17:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2024-05-04 23:17:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-05-04 23:17:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2024-05-04 23:17:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2024-05-04 23:17:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-05-04 23:17:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2024-05-04 23:17:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-05-04 23:17:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_bricks": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-05-04 23:18:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_diorite": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2024-05-04 23:20:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2024-05-04 23:20:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2024-05-04 23:23:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_wood_slab": "2024-05-04 23:23:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2024-05-04 23:25:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2024-05-04 23:25:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2024-05-04 23:25:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2024-05-04 23:25:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2024-05-04 23:25:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2024-05-04 23:25:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2024-05-04 23:25:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2024-05-04 23:25:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2024-05-04 23:25:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2024-05-04 23:25:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2024-05-04 23:27:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2024-05-04 23:27:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2024-05-04 23:27:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs": {
    "criteria": {
      "has_deepslate_tiles": "2024-05-04 23:27:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall": {
    "criteria": {
      "has_deepslate_tiles": "2024-05-04 23:27:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab": {
    "criteria": {
      "has_deepslate_tiles": "2024-05-04 23:27:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_tiles": {
    "criteria": {
      "has_deepslate_tiles": "2024-05-04 23:27:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_stairs": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_deepslate_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_slab": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobbled_deepslate_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobbled_deepslate_wall": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-05-04 23:27:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-05-04 23:41:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/moss_carpet": {
    "criteria": {
      "has_moss_block": "2024-05-04 23:48:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_moss_block": {
    "criteria": {
      "has_moss_block": "2024-05-04 23:48:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_moss_block": {
    "criteria": {
      "has_moss_block": "2024-05-04 23:48:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2024-05-04 23:52:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs": {
    "criteria": {
      "has_polished_deepslate": "2024-05-06 00:02:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_hay_block": "2024-05-06 00:05:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_hay_block": "2024-05-06 00:05:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2024-05-07 01:16:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2024-05-07 01:16:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_hanging_sign": {
    "criteria": {
      "has_stripped_logs": "2024-05-07 01:16:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_spruce_wood": {
    "criteria": {
      "has_log": "2024-05-07 01:16:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2024-05-07 01:24:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_glazed_terracotta": {
    "criteria": {
      "has_red_terracotta": "2024-05-11 22:54:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_bricks": {
    "criteria": {
      "has_packed_mud": "2024-05-26 20:25:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_slab": {
    "criteria": {
      "has_mud_bricks": "2024-05-26 20:25:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_stairs": {
    "criteria": {
      "has_mud_bricks": "2024-05-26 20:25:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_slab_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2024-05-26 20:25:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mud_brick_wall": {
    "criteria": {
      "has_mud_bricks": "2024-05-26 20:25:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_stairs_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2024-05-26 20:25:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mud_brick_wall_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2024-05-26 20:25:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2024-05-26 20:31:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_torchflower": {
    "criteria": {
      "has_torchflower": "2024-05-26 20:32:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2024-05-26 20:32:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_allium": {
    "criteria": {
      "has_allium": "2024-05-26 20:37:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2024-05-26 20:38:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2024-05-26 20:51:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_blue_orchid": "2024-05-26 20:51:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_poppy": "2024-05-26 20:51:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/rabbit_stew_from_brown_mushroom": {
    "criteria": {
      "has_cooked_rabbit": "2024-05-26 20:57:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/rabbit_stew_from_red_mushroom": {
    "criteria": {
      "has_cooked_rabbit": "2024-05-26 20:57:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_chainmail_chestplate": "2024-05-26 20:58:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_chainmail_chestplate": "2024-05-26 20:58:48 +0100"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_chestplate": "2024-05-26 20:58:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2024-05-26 21:00:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2024-05-26 21:04:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2024-05-26 21:04:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_planks": "2024-05-26 21:04:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2024-05-26 21:04:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2024-05-26 21:04:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2024-05-26 21:04:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2024-05-26 21:04:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2024-05-26 21:04:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2024-05-26 21:04:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2024-05-26 21:05:36 +0100"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_chestplate": "2024-05-26 21:05:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/green_dye": {
    "criteria": {
      "has_cactus": "2024-05-28 15:27:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/flower_banner_pattern": {
    "criteria": {
      "has_oxeye_daisy": "2024-05-28 15:45:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_oxeye_daisy": "2024-05-28 15:45:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lilac": {
    "criteria": {
      "has_lilac": "2024-05-28 15:47:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_pink_tulip": {
    "criteria": {
      "has_pink_tulip": "2024-05-28 16:01:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_smoking": {
    "criteria": {
      "has_cod": "2024-05-28 16:06:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_campfire_cooking": {
    "criteria": {
      "has_cod": "2024-05-28 16:06:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod": {
    "criteria": {
      "has_cod": "2024-05-28 16:06:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_tulip": {
    "criteria": {
      "has_red_flower": "2024-05-28 16:09:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_azure_bluet": {
    "criteria": {
      "has_azure_bluet": "2024-05-28 16:11:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_orange_tulip": {
    "criteria": {
      "has_orange_tulip": "2024-05-28 19:26:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick_from_bamboo_item": {
    "criteria": {
      "has_bamboo": "2024-05-29 11:33:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bamboo_block": {
    "criteria": {
      "has_bamboo": "2024-05-29 11:33:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/scaffolding": {
    "criteria": {
      "has_bamboo": "2024-05-29 11:33:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2024-05-29 12:14:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_dandelion": "2024-05-29 12:54:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2024-05-29 19:08:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2024-05-29 19:08:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_ice": {
    "criteria": {
      "has_packed_ice": "2024-05-30 10:22:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_white_tulip": {
    "criteria": {
      "has_white_tulip": "2024-05-30 10:26:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2024-05-30 11:15:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glistering_melon_slice": {
    "criteria": {
      "has_melon": "2024-05-30 11:15:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon": {
    "criteria": {
      "has_melon": "2024-05-30 11:15:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2024-05-30 11:15:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2024-06-05 15:09:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2024-06-05 15:09:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2024-06-05 15:09:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2024-06-05 15:09:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2024-06-05 15:09:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2024-06-05 15:09:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2024-06-05 15:09:49 +0100"
    },
    "done": true
  },
  "DataVersion": 3700
}